@media screen and (max-width: 400px) { 
	.j_menu_mainicons, .j_menuicons_name {
		display: none;
	}
	
	.j_profile_item_signout_sm, .j_profile_item_name_sm, .j_profile_item_br {
		display: block;
	}
	
	.btn-group.bootstrap-select.jm_overwrite_selection  {
		left: 10px !important;
	}
	
	.j_setting_linespacing {
		line-height: 1.8em !important;
	}
}

@media screen and (min-width: 501px) {
	.j_over400_displaynone {
		display: none !important;
	}
}

@media screen and (min-width: 401px) and (max-width: 780px) {
	/* Higher Menu Navigation */
	.j_menuicons_name {
		display: none;
	}
	
	.j_profile_item_signout_sm, .j_profile_item_name_sm, .j_profile_item_br {
		display: none;
	}
	
	.j_setting_linespacing {
		line-height: 1.8em !important;
	}
}

@media screen and (max-height: 350px)  {
	nav ul ul {
		max-height: 60px  !important;
	}
}

@media screen and (max-width: 780px) {
	.j_mobile_anchor_highlight {
	    padding: 10px;
		margin: 0;
		border-left: 5px solid #1b809e;
		border-right: 5px solid #1b809e;
		border-radius: 3px;		
	}

	ul.ListMenu li {
		font-size: inherit !important;
	}
	
	.form-control-mobile-overwrite {
		width: auto;
	}
	
	.OverflowScrollHack {
		overflow: hidden;
	}
	
	.jm_small_comments {
		font-size: 8pt;
	}
	
	.form-control {
		display: inline !important;
		color: #333 !important;
	}
	
	.hideItem, .hideItemOnMobile {
		display: none !important;
	}

	.jquery_ckeditor {
		display: none !important;
	}
	
	.bootstrap-select {
		width: auto !important;
	}
	
	.ui-accordion-header a, .ui-dialog-title {
		font-size: 1.3em !important;
		font-weight: normal !important;
	}
	
	.j_content_wrapper {
		margin: 7px !important;
		padding: 0;
	}
	
	.j_content_wrapper, .ui-helper-reset, .ui-dialog-content { 
		font-size: 11pt !important;
	}
	
	.ui-widget, .dropdown-menu{
		font-size: 100% !important;
	}
	
	.ui-accordion .ui-accordion-content {
		padding: 0.7em !important;
	}
	
	.jm_mobile_display_none {
		display: none !important;
	}
	
	.jm_bootstrap_radio_label {
		padding: 7px 0px;
		margin-right: 10px;
	}
	
	.cke_toolbar {
		display: none !important;
	}
	
	.cke_top {
		height: 15px !important;
	}
	
	.jm_mobile_overwrite_jqueryui_error {
		width: auto !important;
	}
	
	.jm_mobile_overwrite_jqueryui_highlight {
		border: 0 !important;
		background: transparent !important;
		width: auto !important;
		padding: 0px !important;
	}
	
	.ui-dialog  {
		width: 90% !important;
	}
	
	/* General Navigation */
	.j_general_menu_items_whitespace {
		height: 45px;
	}

	/* Header */
	.j_header_logo {
		font-size: 1.4em;
		margin-left: 15px;
		margin-top: 8px;
		z-index: 81;
		position: relative;
	}

	.j_header_bar1 {
		height: 40px;
	}

	.j_header_bar2 {
		height: 35px;
	}

	.j_header_subheader {
		padding-top: 5px;
		font-size: 1.2em;
		margin-left: 15px;
	}
	
	/* Higher Menu Navigation */
	#j_menu_mainicon_menu {
		display: inline !important;
	}
	
	/* Sub Menu Navigation */
	.j_header_mobile_icon {
		float: right;
		margin-right: 31px;
		margin-top: 8px;
	}
	
	.j_header_mobile_icon_img {
		/* height: 21px; */
		opacity: .88;
		margin-top: -8px;
		cursor: pointer;
		color: white;
		line-height: .45em;
	}
	
	.j_header_mobile_dot {
		font-size: 2em;
	}
	
	nav {
		display: none;
		font-size: 1.1em;
		z-index: 50;
		list-style: none;
		position: fixed;
		bottom: 0;
		background-color: #423E3E;
		width: 100%;
		border-top: 8px solid #35AEE7; /* 00688B */
	}
	
	nav a {
		display: block;
	}

	nav li {
		position: relative;
		cursor: pointer;
	}
	
	nav > ul {
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	
	nav > ul > li {
		-moz-transform: rotate(-180deg);
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
		border-bottom: 1px solid #545151;
	}

	nav ul {
		list-style: none;
		position: relative;
		left: auto;
		right: 0;
		margin: 0;
		padding: 0;
		line-height: 45px;
		z-index: 50;
	}

	nav ul ul {
		display: none;
		font-size: 1em;
		max-height: 300px;
		overflow-y: scroll;
	}

	nav ul.j_header_submenu_dropdownlist {
		/* display: inherit; */
	}
	
	nav ul ul li {
		border-top: 1px solid #545151;
	}
	
	nav ul ul li a {
		padding-left: 45px;
	}
	
	nav > ul > li > a {
		padding: 0px 15px;
	}

	nav a {
		font-size: .9em;
		color: white;
		text-decoration: none;
		white-space: nowrap;
	}

	.j_header_submenu_selected {
		background-color: black;
		opacity: 0.7;
		
	}
	
	/* Higher Menu Navigation */
	.j_menu_mainicons {
		margin-top: 0px;
	}
	
	.j_menu_mainicons_img {
		height: 40px !important;
	}
}